# Generated by Django 2.1.7 on 2021-03-19 17:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0003_auto_20210316_1218'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalqainspectionmodel',
            name='commentaries',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='qainspectionmodel',
            name='commentaries',
            field=models.TextField(null=True),
        ),
    ]
